Subject: Re: [lojban] bacrynandu

From: [email-masked]
Date: Fri, 16 Jun 2000 17:15:44 EDT

la maikl cutse lu skami co cilmo ba'u li'u

Not a dry mousepad in the house? That it is hyperbole I get, what I don't 
get is the pitch at all (and leaving out the subject -- presumably the quoted 
tongue twister -- probably doesn't help). "__is a computer of the moist type"